<!-- footer include -->
//- include header.pug
style @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap')
style *{font-family: 'Roboto', sans-serif;}
div.container(style="max-width: 100%;")
    div.row(style="margin-top: 1.5rem !important;justify-content: center!important;display: flex!important;")
        div(style="flex: 0 0 auto; width: 66.66666667%;")
            h1(style="text-align: center!important; font-size: 2.5rem;") Welcome!
            p(style="text-align: center!important;")
                //- img(src="/images/car1.jpg", alt="car_image" width="300" height="200" display="block")
                img(src="https://bluerang.s3.ap-south-1.amazonaws.com/1607773404109_Group-2.png" alt="car_image" width="50" height="50" display="block")
            table(style="width: 100%; margin-bottom: 1rem; color: #212529; vertical-align: top; border-color: #dee2e6;")
                    tr(style="text-align:left; ")
                        th 
                            h2 From:
                                small.text-muted #{from}
                        th
                            h2 To:
                                small.text-muted #{to}
                    tr(style="text-align:left")
                        th(col-span=2) 
                            h2 Subject:
                                small.text-muted #{subject} 
                        th
            table(style="width: 100%; margin-bottom: 1rem; color: #212529; vertical-align: top; border-color: #dee2e6; text-align:left; border: solid #00000042 1px;")
                thead
                    tr(style="text-align:left; border-color: inherit; border-style: solid; border-width: 0;")
                        th S.no
                        th Name 
                        th Experiance
                        th Domain
                tbody
                    tr(style="border-color: inherit; border-style: solid; border-width: 0;")
                        td 1
                        td Gappu
                        td 1 Year 
                        td Angular
                    tr
                        td 2
                        td Happu
                        td 2 Year 
                        td Python
                    tr
                        td 3
                        td Tappu
                        td 3 Year 
                        td PHP
            div(style="text-align: center!important;")
                button(style="text-align: center!important; color: #fff; background-color: #0d6efd; border-color: #0d6efd; border-radius: 5px; padding: 0.375rem 0.75rem; font-size: 15px;") #{resp}

<!-- footer include -->
//- include footer.pug

